<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Cool Stuff</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span12">

				<div class="identity">
					<a href="index.html" class="logo">Cool Stuff</a>
					<b>...</b>
					<p>Responsive blog / magazine</p>
				</div>

			</div> <!-- /.span12 [identity] -->

			<div class="span12 nav-box">

				<nav class="span9 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
							<ul>
								<li>
									<a href="home2.html">Home timeline</a>
								</li>
								<li>
									<a href="home3.html">Home masonry</a>
								</li>
							</ul>
						</li>
						<li class="active-menu-link">
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="events.html">Events</a>
								</li>
								<li>
									<a href="single_event.html">Events description</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</uli>
				</nav> <!-- /.span8 [main-menu] -->

				<form action="#" class="span3 search-nav">
					<p>

						<input type="submit" value="search">
						<input type="text" placeholder="Search">
						
					</p>
				</form>
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">
			<div class="row">

				<section class="row bredcrumbs">

					<nav class="span12 path">
						<ul>
							<li>
								<a href="#">Home</a>
							</li>
							<li class="path-active">Left sidebar</li>
						</ul>
					</nav>

				</section> <!-- /.row [breadcrumbs] -->

				<section class="span9">
				
					<div class="row-fluid">
						<p class="demo-grid colored-green span6">1/2</p>
						<p class="demo-grid colored-green span6">1/2</p>
					</div>

					<div class="row-fluid">
						<p class="span6">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse in erat ligula, eget gravida lacus.</p>
						<p class="span6"> Suspendisse in erat ligula, eget gravida lacus. Praesent a nibh ut massa pellentesque venenatis ut vel augue.</p>
					</div>

					<hr class="fantastico">

					<div class="row-fluid">
						<p class="demo-grid colored-blue span12">Full Width</p>
						<p class="12">Fusce sagittis, augue id euismod vulputate, massa justo aliquam massa, et semper arcu leo at libero. Sed dui turpis, volutpat ut porttitor eget, mattis sit amet arcu. Sed posuere diam id dui iaculis et blandit est mollis. Nunc magna massa, scelerisque sit </p>
					</div>

					<hr class="fantastico">

					<div class="row-fluid">
						<p class="demo-grid colored-red span3">1/4</p>
						<p class="demo-grid colored-red span3">1/4</p>
						<p class="demo-grid colored-red span3">1/4</p>
						<p class="demo-grid colored-red span3">1/4</p>
					</div>

					<div class="row-fluid">
						<p class="span3">Sed magna dolor, mattis in sagittis in, mollis in era.</p>
						<p class="span3">Sed magna dolor, mattis in sagittis in, mollis in era.</p>
						<p class="span3">Sed magna dolor, mattis in sagittis in, mollis in era.</p>
						<p class="span3">Sed magna dolor, mattis in sagittis in, mollis in era.</p>
					</div>

					<hr class="fantastico">

					<div class="row-fluid">
						<p class="demo-grid colored-dark span4">1/3</p>
						<p class="demo-grid colored-dark span4">1/3</p>
						<p class="demo-grid colored-dark span4">1/3</p>
					</div>

					<div class="row-fluid">
						<p class="span4">Donec pretium lorem non tortor ornare blandit. Pellentesque habitant tristique </p>
						<p class="span4">Donec pretium lorem non tortor ornare blandit. Pellentesque habitant tristique </p>
						<p class="span4">Donec pretium lorem non tortor ornare blandit. Pellentesque habitant tristique </p>
					</div>

				</section> <!-- /.span9 [main content] -->

				<aside class="span3">
					
					<div class="sidebar-element">
						
						<h3>Category</h3>

						<ul class="category-list">
							<li class="blue-bage">
								<h3>
									<a href="#">Category 1</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="red-bage">
								<h3>
									<a href="#">Category 2</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="green-bage">
								<h3>
									<a href="#">Category 3</a>
								</h3>
								<p>Category description</p>
							</li>
						</ul>
					</div> <!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<form action="#" class="search-form">
							<p>
								<input type="submit" value="search" class="search-button">
								<input type="text" placeholder="Search">
							</p>
						</form>

					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<div id="calendar_wrap">
							<table id="wp-calendar">
								<caption>
									<a href="#" id="prev">&lsaquo;</a>
									<span>March</span>
									<a href="#" id="next">&rsaquo;</a>
								</caption>
					
								<thead>
									<tr>
										<th scope="col" title="Monday">M</th>
										<th scope="col" title="Tuesday">T</th>
										<th scope="col" title="Wednesday">W</th>
										<th scope="col" title="Thursday">T</th>
										<th scope="col" title="Friday">F</th>
										<th scope="col" title="Saturday">S</th>
										<th scope="col" title="Sunday">S</th>
									</tr>
								</thead>

								<tbody>
									<tr>
										<td colspan="4" class="pad">&nbsp;</td><td>1</td><td>2</td><td>3</td>
									</tr>
									<tr>
										<td>4</td><td>5</td><td>6</td><td>7</td><td>8</td><td>9</td><td>10</td>
									</tr>
									<tr>
										<td>11</td><td>12</td><td>13</td><td><a href="#">14</a></td><td>15</td><td>16</td><td>17</td>
									</tr>
									<tr>
										<td>18</td><td>19</td><td><a href="#">20</a></td><td id="today"><a href="#">21</a></td><td>22</td><td>23</td><td>24</td>
									</tr>
									<tr>
										<td>25</td><td>26</td><td>27</td><td>28</td><td>29</td><td>30</td><td>31</td>
									</tr>
								</tbody>
							</table>
						</div> <!-- /.calendar_wp -->
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<div class="dropdown-box">
							
							<input type="checkbox" id="dropdown" class="custom-dropdown">
							<label for="dropdown">Archives <b></b></label>
							<ul>
								<li>
									<a href="#">Title 1</a>
								</li>
								<li>
									<a href="#">Title 2</a>
								</li>
								<li>
									<a href="#">Title 3</a>
								</li>
							</ul>

						</div>
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<h3>Recent Posts</h3>

						<ul class="recent-posts">
							<li class="row-fluid">
								<figure class="span4">
									<a href="#"><img src="http://placehold.it/60x60" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="#">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="#"><img src="http://placehold.it/60x60" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="#">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="#"><img src="http://placehold.it/60x60" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="#">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							
						</ul>
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<h3>Tags</h3>

						<ul class="tags">
							<li>
								<a href="#">design <b>15</b></a>
							</li>
							<li>
								<a href="#">art <b>7</b></a>
							</li>
							<li>
								<a href="#">fashion <b>16</b></a>
							</li>
							<li>
								<a href="#">photo <b>25</b></a>
							</li>
							<li>
								<a href="#">nature <b>70</b></a>
							</li>
						</ul>
						
					</div><!-- /.sidebar-element -->

				</aside> <!-- /.span3 [sidebar] -->
				
			</div> <!-- /.row -->
		
		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/less.js"></script>
	<script src="js/project.js"></script>

</body>
</html>